-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5456-1                   security@debian.org
https://www.debian.org/security/                       Moritz Muehlenhoff
July 20, 2023                         https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : chromium
CVE ID         : CVE-2023-3727 CVE-2023-3728 CVE-2023-3730 CVE-2023-3732 
                 CVE-2023-3733 CVE-2023-3734 CVE-2023-3735 CVE-2023-3736 
                 CVE-2023-3737 CVE-2023-3738 CVE-2023-3740

Multiple security issues were discovered in Chromium, which could result
in the execution of arbitrary code, denial of service or information
disclosure.

For the oldstable distribution (bullseye), these problems have been fixed
in version 115.0.5790.98-1~deb11u1.

For the stable distribution (bookworm), these problems have been fixed in
version 115.0.5790.98-1~deb12u1.

We recommend that you upgrade your chromium packages.

For the detailed security status of chromium please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/chromium

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5456-1: chromium security update

July 20, 2023
Multiple security issues were discovered in Chromium, which could result in the execution of arbitrary code, denial of service or information disclosure

Summary

Multiple security issues were discovered in Chromium, which could result
in the execution of arbitrary code, denial of service or information
disclosure.

For the oldstable distribution (bullseye), these problems have been fixed
in version 115.0.5790.98-1~deb11u1.

For the stable distribution (bookworm), these problems have been fixed in
version 115.0.5790.98-1~deb12u1.

We recommend that you upgrade your chromium packages.

For the detailed security status of chromium please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/chromium

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Severity
Package : chromium
CVE ID : CVE-2023-3727 CVE-2023-3728 CVE-2023-3730 CVE-2023-3732
CVE-2023-3733 CVE-2023-3734 CVE-2023-3735 CVE-2023-3736
CVE-2023-3737 CVE-2023-3738 CVE-2023-3740

Related News